/*
Theme Name: Chameleon karuit 
Description: Child theme for the Chameleon theme 
Author: SiteMonkey
Template: Chameleon 
*/

@import url("../Chameleon/style.css");
/*
.slide.active img {width : 300px !important; height : 330px !important;}
.additional {width : 300px !important;}
*/

#multi-media-bar {display:none;}

#slogan {margin-left:-92px !important;}

#Captcha {width:233px !important;}
